{% extends "base.html" %}
{% load staticfiles %}


{% block content %}


<div class="container-fluid bg-dog">

    <div class="row">
      
        <div class="col" >
        <br>
            <img class="book" src="{% static 'book.png' %}">
        </div>

    <!-- ini buat isi form -->
      <div class="col" >
      <br>
      <div class="card bg-form">
            <div class="card-body">
            <h4 class="card-title">We are here for you</h4>
            <h2 class="card-title2">BOOK APPOINTMENT</h2>
          <section name="form">
      <br>
      <form id="form" method="POST">
      {% csrf_token %}
      {{ message_form }} 
      <br>
      <button type="submit" class="btn btn-primary"> BOOK </button>
      </form>
      <br>
      </section>
      </div>
      </div>
        </div>
    </div>
    <div class="row">
    <pre>

    <pre>
    </div>

</div>


<div class="container-fluid">
    <img class="book2" src="{% static 'book2.png' %}" width="100%">
</div>


<!-- ini buat hasil form -->
<div class="container">
  <h2>My Bookings</h2>
              
  <table class="table">
    <thead>
      <tr>
        <th>Service</th>
        <th>Doctor</th>
        <th>Fullname</th>
        <th>Phone</th>
        <th>Date</th>
        <th>  </th>
      </tr>
    </thead>
    <tbody>
    {% for h in myBookings %}
      <tr>
        <td> {{ h.service }} </td>
        <td> {{ h.doctor }} </td>
        <td> {{ h.fullname }} </td>
        <td> {{ h.phone }} </td>
        <td> {{ h.date }} </td>
        <td> <form  method="POST" action = "bayar/{{ h.id }}">
      {% csrf_token %} 
      <a class="btn" href="#"> KONFIRMASI PEMBAYARAN  </a>
      </form>
      </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</div>

{% endblock %}


